Fri, 22 Jan 2021 20:10:05 UTC

Information for RPM libvirt-daemon-driver-storage-6.0.0-29.module_el8.4.0+526+9e2bdc5d.x86_64.rpm

ID229970
Namelibvirt-daemon-driver-storage
Version6.0.0
Release29.module_el8.4.0+526+9e2bdc5d
Epoch
Archx86_64
SummaryStorage driver plugin including all backends for the libvirtd daemon
DescriptionThe storage driver plugin for the libvirtd daemon, providing an implementation of the storage APIs using LVM, iSCSI, parted and more.
Build Time2020-10-19 17:35:59 GMT
Size54499
1570ce1f0ef2b4395ab0b63bccfb8dc1
LicenseLGPLv2+
Buildrootmodule-virt-rhel-8040020201019155051-9f9e2e7e-build-56604-13339
Provides
libvirt-daemon-driver-storage = 6.0.0-29.module_el8.4.0+526+9e2bdc5d
libvirt-daemon-driver-storage(x86-64) = 6.0.0-29.module_el8.4.0+526+9e2bdc5d
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libvirt-daemon-driver-storage-core = 6.0.0-29.module_el8.4.0+526+9e2bdc5d
libvirt-daemon-driver-storage-disk = 6.0.0-29.module_el8.4.0+526+9e2bdc5d
libvirt-daemon-driver-storage-gluster = 6.0.0-29.module_el8.4.0+526+9e2bdc5d
libvirt-daemon-driver-storage-iscsi = 6.0.0-29.module_el8.4.0+526+9e2bdc5d
libvirt-daemon-driver-storage-iscsi-direct = 6.0.0-29.module_el8.4.0+526+9e2bdc5d
libvirt-daemon-driver-storage-logical = 6.0.0-29.module_el8.4.0+526+9e2bdc5d
libvirt-daemon-driver-storage-mpath = 6.0.0-29.module_el8.4.0+526+9e2bdc5d
libvirt-daemon-driver-storage-rbd = 6.0.0-29.module_el8.4.0+526+9e2bdc5d
libvirt-daemon-driver-storage-scsi = 6.0.0-29.module_el8.4.0+526+9e2bdc5d
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files No Files
Component of
1 through 2 of 2
Buildroot descending sort Created State
module-virt-rhel-8040020201019155051-9f9e2e7e-build-56636-13343 2020-10-19 18:36:30 expired
module-virt-rhel-8040020201019155051-9f9e2e7e-build-56619-13341 2020-10-19 18:05:07 expired